/*-----------------------------------------------------------------------------------*/
/*	0.	HDPI & Retina rules
/*-----------------------------------------------------------------------------------*/
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), 
		only screen and (min-device-pixel-ratio : 1.5) {

} /* end of retina */



/*-----------------------------------------------------------------------------------*/
/*	1.	TABLET & MOBILE PHONES
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width:755px) {

.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth,.three-fifth, .four-fifth, .one-sixth, .five-sixth {
	width:100%;
	margin-bottom:30px;
}


.fullsize-col.one-half {
	width: 100%;
}

#fadeOut {
	opacity:1.0 !important;
}

.row { 
	width: 95%; 
}

/* Menu */

.mobile-menu {
	display:block;
}

.navbar-shrink, .navbar {
	display: none !important;
}



header {
	width: 100%;
	margin: auto;
}

header h1 {
	font-size: 22px;
	line-height: 30px;
	padding: 60px 20px 20px;
}

header p {
    font-size: 16px;
    padding: 0 20px 60px;
}



.main-column {
	width: 100%;
	margin-right: 0%;
	float: none;
}

h2 {
	font-size: 14px;
	line-height: 30px;
}

.sidebar-column {
	padding-top: 55px;
	width: 100%;
	float: none;
}

.logo-footer {
	float:none;
	text-align:center;
}

#navbar .email, #footer .email {
	min-width:200px;
	text-align:center;
}

.home #navbar .extra {
	padding-top:0px;
}

.gallery-columns-3 .gallery-item {
	width: 100% !important;
	margin-bottom:0px;
}

#footer .footer-below .row {
	text-align:center;
}

.gallery-item img {
	margin-bottom:0px;
}

.fitvid, .flexslider, .attachment-large-image {
	margin-bottom:30px;
}

.flexslider-blockquote img {
	max-width:50%;
}


#footer {
	margin-left:0px;
}

.logo {
	text-align:center;
	float:none;
}	

.sharing {
	float:none;
	text-align:center;
	width:100%;
}

.socials {
	margin-top:15px;
	float:none;
	text-align:center;
}

.socials a {
	padding-right:10px;
}

.socials li {
	margin-left:0px;
	margin-right:5px;
}

.flexslider-container .flex-direction-nav a {
	display:none !important;
}

#navbar h2, .flexslider h1 {
	font-size:20px;
}

#navbar .lead, .flexslider p {
	font-size:14px;
	line-height:20px;
}

form  { 
	overflow:hidden; 
}

.cbp-so-init .cbp-so-side {
	opacity: 1;
}

.cbp-so-side-video {
	opacity: 1;
}

.cbp-so-side-img {
	opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-bottom {
    opacity: 1;
}

.cbp-so-init .cbp-so-side {
    opacity: 1;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
 
.cbp-so-init .cbp-so-side-left {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}
 
.cbp-so-init .cbp-so-side-right {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.cbp-so-init .cbp-so-side-bottom {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.message_box-gray {
	margin-top: 0px;
	margin-bottom: 0px;
}

.seperator {
	display:none;
}
	       
}

/*-----------------------------------------------------------------------------------*/
/*	2.	MOBILE PHONE LANDSCAPE
/*-----------------------------------------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

.cbp-so-init .cbp-so-side {
	opacity: 1;
}

/* Menu */

.mobile-menu {
	display:block;
}

.navbar-shrink, .header {
	display: none !important;
}


#fadeOut {
	opacity:1 !important;
}

h2 {
	font-size: 14px;
	line-height: 30px;
}

.main-column {
	width: 100%;
	margin-right: 0%;
	float: none;
}

.sidebar-column {
	padding-top: 55px;
	width: 100%;
	float: none;
}

.logo-footer {
	float:none;
	text-align:center;
}

#navbar .email, #footer .email {
	min-width:200px;
	text-align:center;
}

.seperator {
	display:none;
}

.cbp-so-side-video {
	opacity: 1;
}

.cbp-so-side-img {
	opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-bottom {
    opacity: 1;
}

.cbp-so-init .cbp-so-side {
    opacity: 1;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
 
.cbp-so-init .cbp-so-side-left {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}
 
.cbp-so-init .cbp-so-side-right {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.cbp-so-init .cbp-so-side-bottom {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

#fadeOut {
	opacity:1.0 !important;
}

}

/*-----------------------------------------------------------------------------------*/
/*	3.	TABLET PORTRAIT
/*-----------------------------------------------------------------------------------*/


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	
.cbp-so-init .cbp-so-side {
	opacity: 1;
}

#fadeOut {
	opacity:1.0 !important;
}

.mobile-menu {
	display:block;
}

.navbar, .navbar-shrink {
	display: none !important;
}

h2 {
	font-size: 20px;
	line-height: 36px;
}

#navbar .email, #footer .email {
	min-width:250px;
}

.sidebar-column {
	padding-top: 55px;
	width: 100%;
	float: none;
}

.main-column {
	width: 100%;
	margin-right: 0%;
	float: none;
}

.logo-footer {
	float:left;
	text-align:left;
}

#navbar h2, .flexslider h1 {
	font-size:35px;	
}

#navbar .lead, #footer .columns .lead, .flexslider p {
	font-size:14px;
}  



header {
	width: 100%;
	margin: 100px auto;
}

header h1 {
	font-size: 22px;
	line-height: 30px;
	padding: 60px 40px 20px;
}

header p {
    font-size: 16px;
    padding: 0 40px 60px;
}

.seperator {
	display:inline-block;
}

.fitvid, .flexslider, .row img {
	margin-bottom:0px;
}

.flexslider-blockquote img {
	max-width:20%;
}

.cbp-so-side-video {
	opacity: 1;
}

.cbp-so-side-img {
	opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-bottom {
    opacity: 1;
}

.cbp-so-init .cbp-so-side {
    opacity: 1;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
 
.cbp-so-init .cbp-so-side-left {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}
 
.cbp-so-init .cbp-so-side-right {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.cbp-so-init .cbp-so-side-bottom {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.message_box-gray {
	margin-top: 0px;
	margin-bottom: 0px;
}

.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth,.three-fifth, .four-fifth, .one-sixth, .five-sixth {
	width:100%;
	margin-bottom:30px;
}

.fullsize-col.one-half {
	width: 100%;
}

.sharing {
	float: right;
	list-style: none;
}

.socials {
	float:right;
	text-align:right;
}

.logo {
	text-align:left;
	float:left;
}	

.mobile-menu {
	display:block;
}

.header {
	display: none;
}

.righty {
	float: right;
}

.lefty {
	float:left;
}

}

/*-----------------------------------------------------------------------------------*/
/*	4.	TABLET LANDSCAPE
/*-----------------------------------------------------------------------------------*/

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) { 

.cbp-so-init .cbp-so-side {
	opacity: 1;
}

#fadeOut {
	opacity:1.0 !important;
}

.mobile-menu {
	display:block;
}

.header {
	display: none;
}

h2 {
	font-size: 20px;
	line-height: 36px;
}

.sidebar-column {
	padding-top: 55px;
	width: 25%;
	float: right;
}

.main-column {
	width: 65%;
	margin-right: 10%;
	float: left;
}

.logo-footer {
	float:left;
	text-align:left;
}

#navbar .email, #footer .email {
	min-width:250px;
}

#navbar h2, .flexslider h1 {
	font-size:35px;	
}

#navbar .lead, #footer .columns .lead, .flexslider p {
	font-size:14px;
}  

.seperator {
	display:inline-block;
}

.fitvid, .flexslider, .row img {
	margin-bottom:0px;
}

.flexslider-blockquote img {
	max-width:20%;
}

.cbp-so-side-video {
	opacity: 1;
}

.cbp-so-side-img {
	opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    opacity: 1;
}

.cbp-so-section.cbp-so-animate .cbp-so-side-bottom {
    opacity: 1;
}

.cbp-so-init .cbp-so-side {
    opacity: 1;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
 
.cbp-so-init .cbp-so-side-left {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}
 
.cbp-so-init .cbp-so-side-right {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.cbp-so-init .cbp-so-side-bottom {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.message_box-gray {
	margin-top: 0px;
	margin-bottom: 0px;
}

.one-half {
	width: 47%;
}

.one-third {
	width: 29.33%;
}

.two-third {
	width: 64.67%;
}

.one-fourth {
	width: 20%;
}

.three-fourth {
	width: 74%;
}

.one-fifth {
	width: 16.8%;
}

.two-fifth {
	width: 37.6%;
}

.three-fifth {
	width: 58.4%;
}

.four-fifth {
	width: 67.2%;
}

.one-sixth {
	width: 13.33%;
}

.five-sixth {
	width: 82.67%;
}

.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth,.three-fifth, .four-fifth, .one-sixth, .five-sixth {
	position: relative;
	margin-right: 6%;
	margin-bottom: 0px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.righty {
	float: right;
}

.lefty {
	float:left;
}

.sharing {
	float: right;
	list-style: none;
}

.socials {
	float:right;
	text-align:right;
}

.logo {
	text-align:left;
	float:left;
}	

}